## libguytools2 2.0.4

=== debian/changelog ===
libguytools2 (2.0.4-1) unstable; urgency=medium

  * [8a3ce49] Add debian/watch file
  * [430eaf9] Imported Upstream version 2.0.4
  * [6befbe1] Add support for arm64. Thanks to Martin Michlmayr
    <tbm@hp.com> + Guy <develop@faert.net> (Closes: #791985)

 -- Michael Prokop <mika@debian.org>  Tue, 18 Aug 2015 13:05:03 +0200

libguytools2 (2.0.3-1) unstable; urgency=medium

  * [9468d10] Imported Upstream version 2.0.3
  * [86ea3e2] debian/source/format: use 3.0 (quilt)
  * [6cba8ba] Bump Standards-Version to 3.9.6
  * [8e5f877] Update /usr/lib/libguytools.so.2 symlink
  * [8fdd0d4] Update Vcs-{git,Browser} headers

 -- Michael Prokop <mika@debian.org>  Thu, 30 Apr 2015 17:31:40 +0200

libguytools2 (2.0.1-1.1) unstable; urgency=low

  * NMU, added armhf to the arch list. (Closes: #623134)

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 11 Jan 2012 22:20:05 +0000

libguytools2 (2.0.1-1) unstable; urgency=low

  * Initial release of new libguytools version.

 -- Michael Prokop <mika@debian.org>  Wed, 16 Feb 2011 15:44:59 +0100
