=== debian/control ===
Source: libguytools2
Section: libs
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Build-depends: debhelper (>> 5.0.0), libqt4-dev
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/projects/libguytools/
Vcs-git: git://anonscm.debian.org/forensics/libguytools.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libguytools.git

Package: libguytools2-dev
Section: libdevel
Architecture: i386 amd64 powerpc armhf arm64
Depends: libguytools2 (= ${binary:Version})
Description: development files for libguytools being a small programming toolbox
 Includes modules for configuration file handling, error handling, logging and
 system information retrieval. A signal handler enables applications to do stack
 backtracing in case of segmentation faults. This package provides the
 development files for libguytools2.

Package: libguytools2
Architecture: i386 amd64 powerpc armhf arm64
Depends: ${shlibs:Depends}
Description: libguytools is a small programming toolbox
 Includes modules for configuration file handling, error handling, logging and
 system information retrieval. A signal handler enables applications to do stack
 backtracing in case of segmentation faults.
