=== debian/rules ===
#!/usr/bin/make -f
# libguytools1 debian/rules

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	./create_version_file.sh
	lrelease tools.pro
	qmake-qt4 tools.pro
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# dpkg-buildpackage starts with cleaning, so we have to be sure that there's a Makefile (and thus call qmake)
	qmake-qt4 toolsstatic.pro
	$(MAKE) clean
	dh_clean

	# remove leftover files:
	rm -f Makefile libguytools_version.pro.inc lib/libguytools*
	rmdir lib || true

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	mkdir -p debian/tmp/usr/lib debian/tmp/usr/include/libguytools2
	cp -d lib/libguytool* debian/tmp/usr/lib/
	cp -R include/*       debian/tmp/usr/include/libguytools2

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_install --sourcedir=$(CURDIR)/debian/tmp --exclude=.svn
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs -V
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep: build install

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
