## libguytools2 2.0.5

=== debian/changelog ===
libguytools2 (2.0.5-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:18:02 +0100

libguytools2 (2.0.5-3) unstable; urgency=medium

  * Fix missing qt5-qmake:native in the .dsc file, caused
    by using dpkg-source from Debian/jessie. Thanks for
    spotting, Helmut Grohne. (Closes: #898281)

 -- Michael Prokop <mika@debian.org>  Mon, 28 May 2018 09:12:15 +0200

libguytools2 (2.0.5-2) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * [4d477b3] Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * [22b552e] Update Vcs-Git and Vcs-Browser for the move to
    salsa.debian.org
  * [a380c67] Update Vcs-* fields to match renamed git repository and
    source package name

  [ Michael Prokop ]
  * [1f3de7a] Apply patch to fix FTCBFS. Thanks to Helmut Grohne
    <helmut@subdivi.de> for bugreport + patch (Closes: #898281)

 -- Michael Prokop <mika@debian.org>  Fri, 18 May 2018 13:23:23 +0200

libguytools2 (2.0.5-1) unstable; urgency=medium

  * [541d758] New upstream version 2.0.5
  * [1b1a34a] Bump Standards-Version to 4.1.3
  * [ce03cf4] Bump debian/compat to 9
  * [cf738ee] Switch from Qt4 to Qt5 (Closes: #875011)
  * [1b47f1f] Update debian/libguytools2.links for new upstream release
  * [bf69142] debian: wrap-and-sort -a -t -s

 -- Michael Prokop <mika@debian.org>  Sat, 06 Jan 2018 00:02:51 +0100
