=== debian/control ===
Source: libguytools2
Section: libs
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 Michael Prokop <mika@debian.org>,
Build-depends:
 debhelper (>= 7~),
 qt5-qmake,
 qt5-qmake:native,
 qtbase5-dev,
 qttools5-dev-tools,
Standards-Version: 4.1.3
Homepage: http://sourceforge.net/projects/libguytools/
Vcs-Git: https://salsa.debian.org/pkg-security-team/libguytools2.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libguytools2

Package: libguytools2-dev
Section: libdevel
Architecture: amd64 arm64 armhf i386 powerpc
Depends:
 libguytools2 (= ${binary:Version}),
Description: development files for libguytools being a small programming toolbox
 Includes modules for configuration file handling, error handling, logging and
 system information retrieval. A signal handler enables applications to do stack
 backtracing in case of segmentation faults. This package provides the
 development files for libguytools2.

Package: libguytools2
Architecture: amd64 arm64 armhf i386 powerpc
Depends:
 ${shlibs:Depends},
Description: libguytools is a small programming toolbox
 Includes modules for configuration file handling, error handling, logging and
 system information retrieval. A signal handler enables applications to do stack
 backtracing in case of segmentation faults.
