=== debian/watch ===
version=3
http://sf.net/libguytools/tools-(.+)\.tar\.gz
