## libguytools2 2.1.0

=== debian/changelog ===
libguytools2 (2.1.0-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:00:13 +1100

libguytools2 (2.1.0-1.1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:34:51 +0000

libguytools2 (2.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062359

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 12:42:16 +0000

libguytools2 (2.1.0-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * [6883ee1] Add salsa-ci.yml
  * [eb87e68] Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * [34bf67c] Add missing ${misc:Depends} to Depends for libguytools2-dev,
    libguytools2.
  * [4f59943] Use secure URI in debian/watch.
  * [5b0e1ad] debian/rules: Use dh_prep rather than "dh_clean -k".
  * [4a5539c] Bump debhelper dependency to >= 9, since that's what is used
    in debian/compat.
  * [e335bbe] Bump debhelper from deprecated 9 to 12.
  * [13ebfdd] Set debhelper-compat version in Build-Depends.
  * [e9d97a1] Set upstream metadata fields: Archive, Name, Repository.
  * [c842788] Add missing debian/rules targets build-indep, build-arch.

  [ Michael Prokop ]
  * [483e6a9] New upstream version 2.1.0
  * [4804dba] Refresh debian/libguytools2.links for new upstream version
  * [d33795a] Switch Homepage header to https version
  * [4de1009] Bump Standards-Version to 4.5.0

 -- Michael Prokop <mika@debian.org>  Wed, 06 May 2020 17:50:02 +0200
