=== debian/control ===
Source: libguytools2
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 Michael Prokop <mika@debian.org>,
Build-depends: dpkg-dev (>= 1.22.5),
 debhelper-compat (= 12),
 qt5-qmake,
 qt5-qmake:native,
 qtbase5-dev,
 qttools5-dev-tools,
Standards-Version: 4.5.0
Homepage: https://sourceforge.net/projects/libguytools/
Vcs-Git: https://salsa.debian.org/pkg-security-team/libguytools2.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libguytools2

Package: libguytools2-dev
Section: libdevel
Architecture: amd64 arm64 armhf i386 powerpc
Depends:
 libguytools2t64 (= ${binary:Version}),
 ${misc:Depends},
Description: development files for libguytools being a small programming toolbox
 Includes modules for configuration file handling, error handling, logging and
 system information retrieval. A signal handler enables applications to do stack
 backtracing in case of segmentation faults. This package provides the
 development files for libguytools2.

Package: libguytools2t64
Provides: ${t64:Provides}
Replaces: libguytools2
Breaks: libguytools2 (<< ${source:Version})
Architecture: amd64 arm64 armhf i386 powerpc
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: libguytools is a small programming toolbox
 Includes modules for configuration file handling, error handling, logging and
 system information retrieval. A signal handler enables applications to do stack
 backtracing in case of segmentation faults.
