=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export QT_SELECT=qt5
+
 build: build-stamp
 build-stamp:
 	dh_testdir
 	./create_version_file.sh
-	lrelease tools.pro
-	qmake-qt4 tools.pro
+	qtchooser -run-tool=lrelease -qt=qt5 tools.pro
+	dh_auto_configure -- tools.pro
 	$(MAKE)
 	touch build-stamp
 
@@ -18,18 +20,18 @@
 	dh_testroot
 	rm -f build-stamp
 	# dpkg-buildpackage starts with cleaning, so we have to be sure that there's a Makefile (and thus call qmake)
-	qmake-qt4 toolsstatic.pro
+	dh_auto_configure -- toolsstatic.pro
 	$(MAKE) clean
 	dh_clean
 
 	# remove leftover files:
-	rm -f Makefile libguytools_version.pro.inc lib/libguytools*
+	rm -f Makefile libguytools_version.pro.inc lib/libguytools* .qmake.stash
 	rmdir lib || true
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	mkdir -p debian/tmp/usr/lib debian/tmp/usr/include/libguytools2
@@ -57,4 +59,8 @@
 
 binary: binary-indep binary-arch
 
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build clean binary-indep binary-arch binary install build-indep build-arch
+
+build-indep:
+
+build-arch: build
